Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 09:39:15 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation christie ann alemaida                    Customer:  But i didn't get my items yet Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Christie Ann Alemaida ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6321000448 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:28 PM, 22nd Jun                   Sohaib                   Hi Christie, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:28 PM, 22nd Jun                     christie ann alemaida                    The previous agent SOHAIB is not being useful           01:28 PM, 22nd Jun                     christie ann alemaida                    It's you again!!!!           01:28 PM, 22nd Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:28 PM, 22nd Jun                     christie ann alemaida                    How come my item is resolved?           01:28 PM, 22nd Jun                     christie ann alemaida                    I didn't get my items yet!           01:29 PM, 22nd Jun                   Sohaib                   Could you please confirm that your order number : 6321000448           01:29 PM, 22nd Jun                     christie ann alemaida                    I message the delivery man in watsapp to send me a photo if he drops the item in the lobby.. but he didn't answer back           01:29 PM, 22nd Jun                   Sohaib                   We would like to inform you that your order (6321000455) now on the way to be delivered. kindly note that They will contact you on the following contact number when arranging the delivery +966535305448           01:30 PM, 22nd Jun                   Sohaib                   Kindly expect that within today.           01:30 PM, 22nd Jun                   Sohaib                   We'd appreciate your understanding and cooperation with us           01:30 PM, 22nd Jun                     christie ann alemaida                    I said the delivery man called me.. but he doesn't know the location.           01:30 PM, 22nd Jun                     christie ann alemaida                    And he can't speak English           01:30 PM, 22nd Jun                     christie ann alemaida                    I send the location and send a photo of the area           01:31 PM, 22nd Jun                     christie ann alemaida                    But i called the delivery man, he didn't answer my calls           01:31 PM, 22nd Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:31 PM, 22nd Jun                     christie ann alemaida                    Is there any agent available that is bit useful with this problem           01:32 PM, 22nd Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, As we will inform our courier team to arrange contact with you very soon We would request you kindly allow us some time so we can fix that optimally            01:32 PM, 22nd Jun                     christie ann alemaida                    I don't need apologies, i need actions!           01:32 PM, 22nd Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           01:33 PM, 22nd Jun                     christie ann alemaida                    And please inform your courier team, delivery man should know to speak in english.           01:33 PM, 22nd Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  We'd appreciate your patience and understanding with us           01:35 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           01:36 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:38 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2749831